var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/products/[slug]/brochure/route.js")
R.c("server/chunks/[root-of-the-server]__bfbabc28._.js")
R.c("server/chunks/_5f18dfd3._.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_db189b5d._.js")
R.c("server/chunks/_next-internal_server_app_api_products_[slug]_brochure_route_actions_b813be9d.js")
R.m(978900)
module.exports=R.m(978900).exports
